CUCM 7.1(3b) and MCS7816H3

Unanswered Question
Feb 24th, 2010

Hi,

2 months ago we installed CUCM 6.1(3b) on MCS7816H3-K9-CMB2 and after few weeks HW problems started to pop up. We ordered a second server to add it as Subscriber to the cluster to get more time for resolving HW issues. At the end we got MCS7816I4-K9-CMC2 with 7.1(3b).

First we tried to install 6.1(3b) on the new server, but we were getting some Red Hat Linux unhandled exception. So, we decided to install 7.1(3b) on the new server and make it Publisher (here we opened TAC for licenses) to have telephony system up and running.

Now, we would like to find a way how to add MCS7816H3-K9-CMB2 into the cluster to MCS7816I4-K9-CMC2 with 7.1(3b) as Publisher?

Obviously we will make it Subscriber, but regarding to:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

I'm not sure we'll be able to install 7.1(3b) on it? MCS-7816-H3 is supported. Does it mean all MCS-7816-H3 (including MCS7816H3-K9-CMB2) or not?

Do you have any idea how to resolve this issue? Because we can't put 6.1(3b) version on MCS7816I4-K9-CMC2.

Any help would be appreciated.

Thank you.

BR,

Jelena

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Wed, 02/24/2010 - 05:40

Hi Jelena,

Yes, the specs for your 7816H3 would be supported for installing

CUCM 7.1(3b). The "CMB2" designation just means that it came

with CUCM 6.1 pre-installed

MCS7816H3-K9-CMB2 (preloaded with Cisco Unified Communications Manager 6.1)

http://www.ciscosystems.fm/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/ps7301/product_data_sheet0900aecd805efb99.html

Hope this helps!

Rob

Actions

This Discussion